Subject: Re: [VIHUELA] Re: Definitions

From: "R. Mattes" <[email-masked]>
Date: Sun, 12 Jan 2014 16:05:30 +0100

On Sun, 12 Jan 2014 19:35:11 +0800, Edward C. Yong wrote
> Hello!
>
> Well, yes, I know they're specific forms, but it'd be intersting to
> know how each is defined - a specific harmonic progression, a
> certain rhythm, [WINDOWS-1252?]etc…

Hello,
you might want to tell us what research _you_ already did. I.E. you might have
realized
that a "Canario" is a _dance_ form, so you could have googled for "canario
dance form"
which will instantly point you to the wikipedia article (not too good, as to
be expected)
as well as to
"http://turtelsandtwins.blogspot.de/2011/01/canario-of-renaissance-baroque.html"
which is a pretty good summary and some references to the standard work on
such matters (conserning
Spain):

 Dance and Instrumental Diferencias in Spain During the 17th and Early 18th
Centuries
 Maurice Esses
 Pendragon Press, 1992

That book is a must if you want to perform spanish guitar music.
The comentary book on Codex Saldivar has a section on Canarios as well and I
can't imagine
that the New Grove Dictionary doesn't have an entry.

 THT Ralf Mattes